{% extends "base.html" %}
{% block main_content %}
    <section class="register-form">
        <form method="POST" enctype="multipart/form-data">
             {% csrf_token %}
            <p>Are you sure you want to delete item {{ item_name }} ?</p>
            <input type="submit" value="Yes" class="submit">
            <a href="{% url 'member_items_list' %}" class="cancelBtn">Cancel</a>

        </form>
    </section>
{% endblock main_content %}